Jump to content

Photo

File not read as should on NMM

#help #nmm error #confused #skyrim #nmm

Best Answer HadToRegister , 17 September 2021 - 01:28 PM

Do you know how I can download skse64 without nmm? It shows as error if I try doing it the normal way on vortex

 

 

This is the VORTEX support Group, not the SKSE or Nexus Mod Manager Support group

Go to the full post »


  • Please log in to reply
6 replies to this topic

#1
terrThhk

terrThhk

    Stranger

  • Members
  • Pip
  • 5 posts

 Can't drag mod file directly to NMM, when I use the green plus to add a mod this case being SKSE64. It doesn't read the file when the file is full of context. I would appreciate help, thank you.

 

Can't upload image since it's bigger than 300kb limit

 

This is bought on steam Skyrim SE version, I also looked at different youtube tutorials for this and couldn't solve the issue.


Edited by terrThhk, 17 September 2021 - 09:49 AM.


#2
HadToRegister

HadToRegister

    Awake at stupid o'clock

  • Premium Member
  • 19,624 posts

NMM = Nexus Mod Manager, which isn't supported anymore.

Or do you mean 

VORTEX?



#3
terrThhk

terrThhk

    Stranger

  • Members
  • Pip
  • 5 posts

yea nexus mod manager, so that means i have to download the vortex app?



#4
terrThhk

terrThhk

    Stranger

  • Members
  • Pip
  • 5 posts

Do you know how I can download skse64 without nmm? It shows as error if I try doing it the normal way on vortex


Edited by terrThhk, 17 September 2021 - 10:53 AM.


#5
HadToRegister

HadToRegister

    Awake at stupid o'clock

  • Premium Member
  • 19,624 posts
✓  Best Answer

Do you know how I can download skse64 without nmm? It shows as error if I try doing it the normal way on vortex

 

 

This is the VORTEX support Group, not the SKSE or Nexus Mod Manager Support group



#6
showler

showler

    Resident poster

  • Premium Member
  • 2,534 posts

Usually, in Vortex, if you install a mod that requires SKSE64 then a notification will pop-up asking if you want to download and install SKSE64.

 

edit: Actually, I see in another thread that you managed to get SKSE64 installed and working.  It would have been polite to return to this thread and tell us you had solved this problem instead of just starting a new thread for your next problem.



#7
HadToRegister

HadToRegister

    Awake at stupid o'clock

  • Premium Member
  • 19,624 posts

Usually, in Vortex, if you install a mod that requires SKSE64 then a notification will pop-up asking if you want to download and install SKSE64,

 

 

Which doesn't apply to OP, because in post #3 it was established he's using NMM and NOT Vortex.







Also tagged with one or more of these keywords: #help, #nmm error, #confused, #skyrim, #nmm

IPB skins by Skinbox
Page loaded in: 1.101 seconds